main ul.breadcrumb li {
    position: static;
    padding-left: 0;
    margin-bottom: 0;
    line-height: normal;
    padding-bottom: 0 !important;
}

.breadcrumb-container {
    border-bottom: 1px solid #eee;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0.5rem 0;
    margin: 0.4rem 0;
}

.breadcrumb-item {
    font-size: 0.75rem;
    color: #888;
}

.breadcrumb-item a {
    color: #888;
    text-decoration: none;
}

.breadcrumb-item a:hover {
    color: #343a40;
    text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
    padding: 0 0.5rem;
    color: #888;
}

.breadcrumb-item.active {
    color: #888;
}
